{
  "hash": "8c102a36",
  "configHash": "180cc241",
  "lockfileHash": "23bc058f",
  "browserHash": "f63df33a",
  "optimized": {
    "vue": {
      "src": "../../../../node_modules/vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "3d2f1910",
      "needsInterop": false
    },
    "vitepress > @vue/devtools-api": {
      "src": "../../../../node_modules/@vue/devtools-api/dist/index.js",
      "file": "vitepress___@vue_devtools-api.js",
      "fileHash": "1be5e29d",
      "needsInterop": false
    },
    "vitepress > @vueuse/core": {
      "src": "../../../../node_modules/vitepress/node_modules/@vueuse/core/index.mjs",
      "file": "vitepress___@vueuse_core.js",
      "fileHash": "2e0a6c98",
      "needsInterop": false
    },
    "@theme/index": {
      "src": "../../../../node_modules/vitepress/dist/client/theme-default/index.js",
      "file": "@theme_index.js",
      "fileHash": "7c726b91",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-AAVY4YN3": {
      "file": "chunk-AAVY4YN3.js"
    },
    "chunk-JD3CXNQ6": {
      "file": "chunk-JD3CXNQ6.js"
    }
  }
}